/******************************************************************************/
/* CSS RESET                                                                  */
/******************************************************************************/
@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/******************************************************************************/
/* HTML PAGE STYLES                                                             */
/******************************************************************************/
html {
	width:100%;
	height:100%;
}
body {
	font-family:Verdana, Geneva, Kalimati, sans-serif;
	font-size:100.01%;
	color:#000;
	background:url(../images/required/background_1.jpg) repeat center top;
	background-color:#FFF;
	width:100%;
	height:100%;
	margin:0;
	padding:0 0 0 0;
}
#backgroundImage {
	position:static;
	background:url(../images/required/background_2.jpg) no-repeat center top;
	height:842px;
}
img {
	border:none;
}
a {
	font-family:Verdana, Geneva, Kalimati, sans-serif;
	color:#3899de;
	text-decoration:none;
}
a:hover, a:focus {
	color:#69969d;
}
a:focus, a:active {
	outline:none;
}
a.img_link {
	border:0;
}
strong, b {
	font-weight:bold;
}
h1, h2, h3 {
	font-family:Verdana, Geneva, Kalimati, sans-serif;
	color:#3899de;
	font-size:1.7em;
	font-weight:bold;
	margin:0 0 4px 0;
	padding-bottom:2px;
	text-transform:uppercase;
}
h2 {
/*	margin:18px 0 4px 0;*/
	font-size:1.3em;
}
h3 {
/*	margin:14px 0 4px 0;*/
	font-size:1em;
}
p{
margin-bottom: 1.5em;
}


/******************************************************************************/
/* CONTENT STYLES                                                             */
/******************************************************************************/
.wrapper {
	position:relative;
	width:100%;
	min-height:100%;
	height:auto !important;
	height:100%;
/*	border: 1px red solid;*/
}
.content {
	position:relative;
	padding-top:1px;
	width:985px;
	margin:0px auto;
  	min-height:100%;
  	height:auto !important;
  	height:100%;
/*	border: 1px blue solid;*/
}
#mainContent{
	float:left;
	width:100%;
/*	border: 1px #0FF dashed;*/
}
#page{
	word-wrap:break-word;
	font-size:0.7em;
	color:#FFF;
	line-height:1.35em;
	float:left;
	width:550px;
	min-height:600px;
	margin:70px 0 30px 95px;
/*	border: 1px #C0C solid;*/
}
#page ul{
	margin-top:1.5em;
	margin-bottom:1.5em;
	list-style:disc;
/*	border: 1px #C0C solid;*/
}
#page li{
	margin-left:20px;
/*	border: 1px #C0C solid;*/
}
#contact{
	word-wrap:break-word;
	font-size:0.7em;
	color:#FFF;
	line-height:1.35em;
	float:right;
	width:260px;
	margin:50px 40px 0 0;
/*	border: 1px #990 solid;*/
}
#apply{
	word-wrap:break-word;
	font-size:0.7em;
	color:#FFF;
	line-height:1.313em;
	float:right;
	width:260px;
	margin:70px 40px 0 0;
/*	border: 1px #990 solid;*/
}
#applyClosed{
	word-wrap:break-word;
	font-size:0.7em;
	color:#FFF;
	line-height:1.313em;
	float:right;
	width:260px;
	margin:70px 40px 0 0;
/*	border: 1px #990 solid;*/
}
.video {
	float:right;
	padding:0 0 20px 20px;
}
.image {
	float:right;
	padding:0 0 20px 20px;
}


/******************************************************************************/
/* NAV BUTTONS                                                                */
/******************************************************************************/
.sponsorsBanner
{	position:relative;
	cursor:pointer;
	height:50px;
	width:986px;
}

.navContainer
{
	position:relative;
	margin:297px 0 0 0;
	padding:0 0 0 140px;
	display:table;
	height:53px;
	width:825px;
/*	border: 1px red dashed;*/
}
.navButton {
	height:50px;
	float:left;
	overflow: hidden;
/*	border: 1px yellow solid;*/
}
.navButton a
{	
	display:block;
	margin:0 auto;
	height:50px;
/*	border: 1px yellow dotted;*/
}

#btn1 {width:117px}
#btn2 {width:129px}
#btn3 {width:122px}
#btn4 {width:130px}
#btn5 {width:137px}
#btn6 {width:175px}

#btn1 a{background:url(../images/required/button_news.png) no-repeat center top; width:98px}
#btn2 a{background:url(../images/required/button_about.png) no-repeat center top; width:108px}
#btn3 a{background:url(../images/required/button_rules.png) no-repeat center top; width:101px}
#btn4 a{background:url(../images/required/button_bands.png) no-repeat center top; width:110px}
#btn5 a{background:url(../images/required/button_shows.png) no-repeat center top; width:117px}
#btn6 a{background:url(../images/required/button_sponsors.png) no-repeat center top; width:140px}

#btn1 a:hover{background-position:center -50px}
#btn2 a:hover{background-position:center -50px}
#btn3 a:hover{background-position:center -50px}
#btn4 a:hover{background-position:center -50px}
#btn5 a:hover{background-position:center -50px}
#btn6 a:hover{background-position:center -50px}

#btn1 a:active{background-position:center -100px;}
#btn2 a:active{background-position:center -100px;}
#btn3 a:active{background-position:center -100px;}
#btn4 a:active{background-position:center -100px;}
#btn5 a:active{background-position:center -100px;}
#btn6 a:active{background-position:center -100px;}

#btn1 .selected a {background-position:center -100px;}
#btn2 .selected a {background-position:center -100px;}
#btn3 .selected a {background-position:center -100px;}
#btn4 .selected a {background-position:center -100px;}
#btn5 .selected a {background-position:center -100px;}
#btn6 .selected a {background-position:center -100px;}



/******************************************************************************/
/* SOCIAL BUTTONS                                                             */
/******************************************************************************/
.socialButton a{
	float:left;
	width:30px;
	height:30px;
	padding:0 10px 0 0;
/*	border: 1px yellow dotted;*/
}
#social1 a{
	background-image: url(../images/required/icon_facebook.png);
	background-repeat:no-repeat;
}
#social2 a{
	background-image: url(../images/required/icon_twitter.png);
	background-repeat:no-repeat;
}
#social3 a{
	background-image: url(../images/required/icon_myspace.png);
	background-repeat:no-repeat;
}

#social1 a:hover{
	background-position: 0 -30px;
}
#social2 a:hover{
	background-position: 0 -30px;
}
#social3 a:hover{
	background-position: 0 -30px;
}



/******************************************************************************/
/* APPLY BUTTON                                                               */
/******************************************************************************/
.applyButton a{
	float:left;
	width:103px;
	height:24px;
	padding:0 10px 0 0;
	background-image: url(../images/required/apply_now.png);
	background-repeat:no-repeat;
/*	border: 1px yellow dotted;*/
}

.applyButton a:hover{
	background-position: 0 -24px;
}



/******************************************************************************/
/* APPLY FORM                                                                 */
/******************************************************************************/
.row{
	padding-bottom:10px;
	width: 400px;
}

.row input{
	width: 400px;
}

.row textarea{
	width: 400px;
	height: 150px;
}
.radio{
	text-align:left;
	padding-bottom:20px;
	width: 400px;
}
.radio1{
	text-align:left;
	padding-bottom:20px;
	display:none;
}




/******************************************************************************/
/* Sponsors Page                                                                */
/******************************************************************************/
.sponsorsTable {
	width:540px;
}

.sponsorsTable tr {
	height:225px;
}

.sponsorsTable td {
	text-align:center;
	vertical-align:top;
	width:33%;
	height:200px;
}

.sponsorContainer{
	cursor:pointer;
	height:200px;
	vertical-align:middle;	
}

.sponsorImage{
	height:150px;
	vertical-align:middle;
}

.sponsorName{
	font-weight:bold;
	margin-top:10px;
}

.sponsorName a{
	color:#FFF;
}
